// server.cs

// Handle Required Add-ons
%errorA = ForceRequiredAddOn("Vehicle_Jeep");
%errorB = ForceRequiredAddOn("Support_Interactive_Vehicle");

if(%errorA == $Error::AddOn_NotFound)
{
	error("ERROR: Vehicle_Microbus - required add-on Vehicle_Jeep not found");
	%errors++;
}
// Remove Jeep from Vehicle List if Disabled
else if(%errorA == $Error::AddOn_Disabled)
	JeepVehicle.uiName = "";

if(%errorB == $Error::AddOn_NotFound)
{
	error("ERROR: Vehicle_Microbus - required add-on Support_Interactive_Vehicle not found");
	%errors++;
}
if(%errors)
	return;

		exec("./Vehicle_Microbus.cs"); 
		exec("./Microbus_Explosion.cs");
		exec("./Microbus_FinalExplosion.cs");
		exec("./MicrobusWheel_Tire.cs");
